<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.5.8704" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <RegionInfo RegionName="Оренбургская область (редакция 2014 г.)" RegionID="5560" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot AutoIndexes AutoIndexUseCode RoundNPBase" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseForOne" PropsConfigName="5.3 Оренбург ремонт жилых строительство" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexFileName="C:\Users\PTO-5\Desktop\индексы к редакции 2009\2015\Индексы Оренбургской области 3 квартал 2015\Индексы Оренбургской области 3 квартал 2015.gsf" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-04-002-03" OZ="12,23" EM="5,67" ZM="12,23" MT="2,64"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-04-002-04" OZ="12,23" EM="5,66" ZM="12,23" MT="2,67"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-04-002-06" OZ="12,23" EM="5,67" ZM="12,23" MT="2,6"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР26-01-017-01" OZ="12,23" EM="4,66" MT="2,98"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр65-14-4" OZ="12,23" EM="6,15" MT="8,88"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр65-14-1" OZ="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-04-002-02" OZ="12,23" EM="5,67" ZM="12,23" MT="2,68"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-04-002-05" OZ="12,23" EM="5,67" ZM="12,23" MT="2,62"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР18-06-003-10" OZ="12,23" EM="5,56" ZM="12,23" MT="3,9"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-02-004-03" OZ="12,23" EM="5,46" ZM="12,23" MT="2,24"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-07-003-07" OZ="12,23" EM="6,53" ZM="12,23" MT="4,79"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм12-10-001-01" OZ="12,23" EM="6,48" MT="11,47"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР18-07-001-04" OZ="12,23" MT="2,13"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР18-07-001-02" OZ="12,23" MT="3,07"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-05-001-02" OZ="12,23" EM="5,72" MT="4,5"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-05-001-03" OZ="12,23" EM="6,43" ZM="12,23" MT="5,38"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР18-06-001-01" OZ="12,23" EM="6,58" ZM="12,23" MT="3,49"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-07-005-02" OZ="12,23" EM="6,16" MT="6,75"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-0588" MT="2,53"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3367" MT="1,87"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-0589" MT="2,53"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3368" MT="1,89"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-0590" MT="2,53"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3369" MT="1,89"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-0591" MT="2,53"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3370" MT="1,89"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-0592" MT="2,53"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3371" MT="1,9"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-302-0068" MT="2,94"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-302-0062" MT="2,94"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-302-0063" MT="2,94"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-5012" MT="2,94"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-5011" MT="2,94"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-5010" MT="2,96"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-5009" MT="2,96"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-5008" MT="2,95"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-5061" MT="3,46"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3175" MT="1,24"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3174" MT="1,24"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3176" MT="1,24"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-4305" MT="2,27"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3311" MT="3,3"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3303" MT="3,3"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3297" MT="3,3"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-3291" MT="2,88"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-5069" MT="3,45"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-5068" MT="3,45"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-5067" MT="3,46"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-5064" MT="3,45"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-5024" MT="3,39"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-5021" MT="3,39"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-302-1838" MT="4,11"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-0944" MT="2,51"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-302-1842" MT="4,11"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-6641" MT="2,58"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-0983" MT="4,82"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-1000" MT="6,65"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-302-1844" MT="4,11"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-0986" MT="6,13"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-1002" MT="6,64"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-113-0394" MT="3,34"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-113-0393" MT="9,3"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0162" MT="2,77"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-2466" MT="2,73"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0974" MT="4,76"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦпг-01-01-01-041" EM="6,8"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦпг-03-21-01-015" OZ="12,23" EM="7,61" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-06-005-01" OZ="12,23" EM="4,6" MT="2,76"/>
      <Index Caption="23385 Счетчики (водомеры) крыльчатые диаметром: 32 мм" Code="ТСЦ301-3165" MT="3,07"/>
      <Index Caption="23385 Счетчики (водомеры) крыльчатые диаметром: 32 мм" MT="3,11"/>
      <Index Caption="23469 Счетчик горячей воды тахометрический с импульсным выходом для отопления, марка: ВСТ диаметр 32 мм, с комплектом присоединителей" Code="ТСЦ301-6565" MT="4,7"/>
      <Index Caption="23469 Счетчик горячей воды тахометрический с импульсным выходом для отопления, марка: ВСТ диаметр 32 мм, с комплектом присоединителей" MT="4,7"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0947" MT="1,5"/>
    </IndexesPos>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт жил Основной с обоснованием">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Внутренние санитарно-технические работы: демонтаж и разборка (ремонтно-строительные) (МДС81-33.2004 Прил.5 п.15.1 и Письмо №ВБ-338/02 от 08.02.08; Письмо №АП-5536/06 Прил.2 п.15.1; Письмо от 27.11.12 №2536-ИП/12/ГС)" ID="10080" Nacl="74" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="74" PlanCurr="50" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха) (МДС81-33.2004 Прил.4 п.16, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.16, Прим.п.1; Письмо от 27.11.12 №2536-ИП/12/ГС)" ID="10026" Nacl="128" NaclMask="ФОТ" Plan="83" PlanMask="ФОТ" NaclCurr="128" PlanCurr="83" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Теплоизоляционные работы (МДС81-33.2004 Прил.4 п.20, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.20, Прим.п.1; Письмо от 27.11.12 №2536-ИП/12/ГС)" ID="10030" Nacl="100" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="100" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Монтаж оборудования (МДС81-33.2004 Прил.4 п.43; Письмо №АП-5536/06 Прил.1 п.43; Письмо от 27.11.12 №2536-ИП/12/ГС)" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Погрузо-разгрузочные работы при автоперевозках" ID="10135" Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="100" PlanCurr="60" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Отопление" SysID="3">
      <Header Caption="Демонтажные работы"/>
      <Position Caption="Разборка трубопроводов из водогазопроводных труб в зданиях и сооружениях на сварке диаметром до 100 мм" Number="1" Code="ТЕРр65-14-4" SysID="42" Units="100 м трубопровода" Quantity="260 / 100" PriceLevel="2001" IndexCode="ТЕРр65-14-4" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10080" Bookmark="255">
        <Quantity Fx="=260" KUnit="100" Result="2,6"/>
        <PriceBase PZ="716,52" OZ="665,41" EM="19,18" MT="31,93"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="65,3" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="10,19"/>
          </Tzr>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.-ч" Quantity="13,6" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="2,71" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Ацетилен газообразный технический" Code="101-1602" Units="м3" Quantity="0,35" Attribs="SnipSet">
            <PriceBase Value="40,51"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Снятие креплений и труб с отборкой годных труб, арматуры и крепежных частей."/>
          <Work Caption="Свертывание арматуры и фасонных частей с труб."/>
        </WorksList>
      </Position>
      <Position Caption="Разборка трубопроводов из водогазопроводных труб в зданиях и сооружениях на резьбе диаметром до 32 мм" Number="2" Code="ТЕРр65-14-1" SysID="44" Units="100 м трубопровода" Quantity="468 / 100" PriceLevel="2001" IndexCode="ТЕРр65-14-1" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10080" Bookmark="255">
        <Quantity Fx="=468" KUnit="100" Result="4,68"/>
        <PriceBase PZ="385,18" OZ="385,18"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="37,8" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="10,19"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Снятие креплений и труб с отборкой годных труб, арматуры и крепежных частей."/>
          <Work Caption="Свертывание арматуры и фасонных частей с труб."/>
        </WorksList>
      </Position>
      <Header Caption="Сантехнические работы"/>
      <Position Caption="Врезка в действующие внутренние сети трубопроводов отопления и водоснабжения диаметром 80 мм" Number="3" Code="ТЕР16-07-003-07" SysID="70" Units="1 врезка" Quantity="2" PriceLevel="2001" IndexCode="ТЕР16-07-003-07" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="667,85" OZ="85,72" EM="13,11" ZM="0,32" MT="569,02"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="7,46" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="11,49"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="0,82" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.-ч" Quantity="1,84" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="0,139" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Электроды диаметром 5 мм Э42А" Code="101-1522" Units="т" Quantity="0,00036" Attribs="SnipSet">
            <PriceBase Value="11758,5"/>
          </Mat>
          <Mat Caption="Ацетилен газообразный технический" Code="101-1602" Units="м3" Quantity="0,032" Attribs="SnipSet">
            <PriceBase Value="40,51"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами для санитарно-технических работ диаметром 16 мм" Code="101-2576" Units="т" Quantity="0,0014" Attribs="SnipSet">
            <PriceBase Value="16907,19"/>
          </Mat>
          <Mat Caption="Трубы стальные бесшовные, горячедеформированные со снятой фаской из стали марок 15, 20, 25, наружным диаметром 89 мм, толщина стенки 3,5 мм" Code="103-0387" Units="м" Quantity="0,4" Attribs="SnipSet">
            <PriceBase Value="79,22"/>
          </Mat>
          <Mat Caption="Задвижки параллельные фланцевые с выдвижным шпинделем для воды и пара давлением 1 Мпа (10 кгс/см2) 30ч6бр диаметром 80 мм" Code="302-1176" Units="шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="458,45"/>
          </Mat>
          <Mat Caption="Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением 1,0 МПа (10 кгс/см2), диаметром 80 мм" Code="507-0985" Units="шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="42,44"/>
          </Mat>
          <Mat Caption="Прокладки из паронита марки ПМБ, толщиной 1 мм, диаметром 100 мм" Code="509-0967" Units="1000 шт." Quantity="0,001" Attribs="SnipSet">
            <PriceBase Value="6329,76"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Перекрытие запорной арматуры и спуск воды из участка трубопровода."/>
          <Work Caption="Вырубка борозды для удобства работ."/>
          <Work Caption="Вырезка отверстия в трубопроводе, изготовление и приварка штуцера."/>
          <Work Caption="Насадка и приварка фланцев к штуцеру."/>
          <Work Caption="Установка арматуры фланцевой."/>
          <Work Caption="Пуск системы."/>
        </WorksList>
      </Position>
      <Position Caption="Прокладка трубопроводов водоснабжения из напорных полиэтиленовых труб низкого давления среднего типа наружным диаметром 25 мм" Number="4" Code="ТЕР16-04-002-02" SysID="45" Units="100 м трубопровода" Quantity="516,68 / 100" PriceLevel="2001" IndexCode="ТЕР16-04-002-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="=516,68" KUnit="100" Result="5,1668"/>
        <PriceBase PZ="3378,73" OZ="1773,23" EM="927,06" ZM="132,27" MT="678,44"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="149,64" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="8,2" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0,05" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="081600" Units="маш.-ч" Quantity="8,12" Attribs="SnipSet">
            <PriceBase Value="110,25" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Дюбели с калиброванной головкой (в обоймах) 3х58,5 мм" Code="101-0137" Units="т" Quantity="0,00059" Attribs="SnipSet">
            <PriceBase Value="25747,83"/>
          </Mat>
          <Mat Caption="Клей 88-СА" Code="101-0329" Units="кг" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="33,51"/>
          </Mat>
          <Mat Caption="Патроны для строительно-монтажного пистолета" Code="101-1680" Units="1000 шт." Quantity="0,069" Attribs="SnipSet">
            <PriceBase Value="322"/>
          </Mat>
          <Mat Caption="Наконечники для полиэтиленовых труб" Code="101-1700" Units="кг" Quantity="0,38" Attribs="SnipSet">
            <PriceBase Value="28,67"/>
          </Mat>
          <Mat Caption="Арматура муфтовая" Code="103-9140" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Метиленхлорид" Code="113-0473" Units="кг" Quantity="0,25" Attribs="SnipSet">
            <PriceBase Value="13,4"/>
          </Mat>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Фасонные и соединительные части к полиэтиленовым трубам" Code="302-9911" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,0025" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="0,74" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
          <Mat Caption="Трубы напорные из полиэтилена низкого давления среднего типа, наружным диаметром 25 мм" Code="507-0588" Units="10 м" Quantity="9,29" Attribs="SnipSet">
            <PriceBase Value="66,49"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разметка деталей и перерезка труб."/>
          <Work Caption="Сборка узлов из отдельных деталей и фасонных частей с подготовкой под контактную сварку."/>
          <Work Caption="Прокладка трубопроводов на сварке и на клею из готовых узлов."/>
          <Work Caption="Установка муфтовой арматуры."/>
          <Work Caption="Установка креплений с пристрелкой пистолетом."/>
          <Work Caption="Гидравлическое испытание трубопровода и промывка водой."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы напорные из полиэтилена низкого давления среднего типа, наружным диаметром 25 мм" Number="5" Code="ТССЦ-507-0588" SysID="108" Units="10 м" Quantity="-48" PriceLevel="2001" IndexCode="ТССЦ-507-0588" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-48" KUnit="10" Result="-48"/>
        <PriceBase PZ="66,49" MT="66,49"/>
      </Position>
      <Position Caption="Труба из полипропилена PN 25/25" Number="6" Code="ТССЦ-507-3367" SysID="109" Units="м" Quantity="480" PriceLevel="2001" IndexCode="ТССЦ-507-3367" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="480" Result="480"/>
        <PriceBase PZ="39,64" MT="39,64"/>
      </Position>
      <Position Caption="Прокладка трубопроводов водоснабжения из напорных полиэтиленовых труб низкого давления среднего типа наружным диаметром 32 мм" Number="7" Code="ТЕР16-04-002-03" SysID="46" Units="100 м трубопровода" Quantity="692,96 / 100" PriceLevel="2001" IndexCode="ТЕР16-04-002-03" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="=692,96" KUnit="100" Result="6,9296"/>
        <PriceBase PZ="2886,16" OZ="1443,33" EM="543,39" ZM="76,13" MT="899,44"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="121,8" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="4,72" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0,05" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="081600" Units="маш.-ч" Quantity="4,64" Attribs="SnipSet">
            <PriceBase Value="110,25" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Дюбели с калиброванной головкой (в обоймах) 3х58,5 мм" Code="101-0137" Units="т" Quantity="0,00051" Attribs="SnipSet">
            <PriceBase Value="25747,83"/>
          </Mat>
          <Mat Caption="Клей 88-СА" Code="101-0329" Units="кг" Quantity="0,17" Attribs="SnipSet">
            <PriceBase Value="33,51"/>
          </Mat>
          <Mat Caption="Патроны для строительно-монтажного пистолета" Code="101-1680" Units="1000 шт." Quantity="0,06" Attribs="SnipSet">
            <PriceBase Value="322"/>
          </Mat>
          <Mat Caption="Наконечники для полиэтиленовых труб" Code="101-1700" Units="кг" Quantity="0,33" Attribs="SnipSet">
            <PriceBase Value="28,67"/>
          </Mat>
          <Mat Caption="Арматура муфтовая" Code="103-9140" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Метиленхлорид" Code="113-0473" Units="кг" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="13,4"/>
          </Mat>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Фасонные и соединительные части к полиэтиленовым трубам" Code="302-9911" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,004" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="1,21" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
          <Mat Caption="Трубы напорные из полиэтилена низкого давления среднего типа, наружным диаметром 32 мм" Code="507-0589" Units="10 м" Quantity="9,38" Attribs="SnipSet">
            <PriceBase Value="90,11"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разметка деталей и перерезка труб."/>
          <Work Caption="Сборка узлов из отдельных деталей и фасонных частей с подготовкой под контактную сварку."/>
          <Work Caption="Прокладка трубопроводов на сварке и на клею из готовых узлов."/>
          <Work Caption="Установка муфтовой арматуры."/>
          <Work Caption="Установка креплений с пристрелкой пистолетом."/>
          <Work Caption="Гидравлическое испытание трубопровода и промывка водой."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы напорные из полиэтилена низкого давления среднего типа, наружным диаметром 32 мм" Number="8" Code="ТССЦ-507-0589" SysID="111" Units="10 м" Quantity="-65" PriceLevel="2001" IndexCode="ТССЦ-507-0589" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-65" KUnit="10" Result="-65"/>
        <PriceBase PZ="90,11" MT="90,11"/>
      </Position>
      <Position Caption="Труба из полипропилена PN 25/32" Number="9" Code="ТССЦ-507-3368" SysID="110" Units="м" Quantity="650" PriceLevel="2001" IndexCode="ТССЦ-507-3368" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="650" Result="650"/>
        <PriceBase PZ="58,81" MT="58,81"/>
      </Position>
      <Position Caption="Прокладка трубопроводов водоснабжения из напорных полиэтиленовых труб низкого давления среднего типа наружным диаметром 40 мм" Number="10" Code="ТЕР16-04-002-04" SysID="47" Units="100 м трубопровода" Quantity="28,82 / 100" PriceLevel="2001" IndexCode="ТЕР16-04-002-04" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="=28,82" KUnit="100" Result="0,2882"/>
        <PriceBase PZ="3887,22" OZ="1924,44" EM="682,98" ZM="95,17" MT="1279,8"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="162,4" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="5,9" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0,06" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="081600" Units="маш.-ч" Quantity="5,8" Attribs="SnipSet">
            <PriceBase Value="110,25" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,31" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Дюбели с калиброванной головкой (в обоймах) 3х58,5 мм" Code="101-0137" Units="т" Quantity="0,00103" Attribs="SnipSet">
            <PriceBase Value="25747,83"/>
          </Mat>
          <Mat Caption="Клей 88-СА" Code="101-0329" Units="кг" Quantity="0,23" Attribs="SnipSet">
            <PriceBase Value="33,51"/>
          </Mat>
          <Mat Caption="Патроны для строительно-монтажного пистолета" Code="101-1680" Units="1000 шт." Quantity="0,121" Attribs="SnipSet">
            <PriceBase Value="322"/>
          </Mat>
          <Mat Caption="Наконечники для полиэтиленовых труб" Code="101-1700" Units="кг" Quantity="0,66" Attribs="SnipSet">
            <PriceBase Value="28,67"/>
          </Mat>
          <Mat Caption="Арматура муфтовая" Code="103-9140" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Метиленхлорид" Code="113-0473" Units="кг" Quantity="0,29" Attribs="SnipSet">
            <PriceBase Value="13,4"/>
          </Mat>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Фасонные и соединительные части к полиэтиленовым трубам" Code="302-9911" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,0063" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="1,88" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
          <Mat Caption="Трубы напорные из полиэтилена низкого давления среднего типа, наружным диаметром 40 мм" Code="507-0590" Units="10 м" Quantity="9,37" Attribs="SnipSet">
            <PriceBase Value="125,69"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разметка деталей и перерезка труб."/>
          <Work Caption="Сборка узлов из отдельных деталей и фасонных частей с подготовкой под контактную сварку."/>
          <Work Caption="Прокладка трубопроводов на сварке и на клею из готовых узлов."/>
          <Work Caption="Установка муфтовой арматуры."/>
          <Work Caption="Установка креплений с пристрелкой пистолетом."/>
          <Work Caption="Гидравлическое испытание трубопровода и промывка водой."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы напорные из полиэтилена низкого давления среднего типа, наружным диаметром 40 мм" Number="11" Code="ТССЦ-507-0590" SysID="112" Units="10 м" Quantity="-2,7" PriceLevel="2001" IndexCode="ТССЦ-507-0590" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-2,7" KUnit="10" Result="-2,7"/>
        <PriceBase PZ="125,69" MT="125,69"/>
      </Position>
      <Position Caption="Труба из полипропилена PN 25/40" Number="12" Code="ТССЦ-507-3369" SysID="113" Units="м" Quantity="27" PriceLevel="2001" IndexCode="ТССЦ-507-3369" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="27" Result="27"/>
        <PriceBase PZ="85,47" MT="85,47"/>
      </Position>
      <Position Caption="Прокладка трубопроводов водоснабжения из напорных полиэтиленовых труб низкого давления среднего типа наружным диаметром 50 мм" Number="13" Code="ТЕР16-04-002-05" SysID="48" Units="100 м трубопровода" Quantity="59,2 / 100" PriceLevel="2001" IndexCode="ТЕР16-04-002-05" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="=59,2" KUnit="100" Result="0,592"/>
        <PriceBase PZ="5142,91" OZ="1677,01" EM="1519,66" ZM="217,11" MT="1946,24"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="141,52" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="13,46" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,05" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="081600" Units="маш.-ч" Quantity="13,34" Attribs="SnipSet">
            <PriceBase Value="110,25" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,34" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Дюбели с калиброванной головкой (в обоймах) 3х58,5 мм" Code="101-0137" Units="т" Quantity="0,00072" Attribs="SnipSet">
            <PriceBase Value="25747,83"/>
          </Mat>
          <Mat Caption="Клей 88-СА" Code="101-0329" Units="кг" Quantity="0,43" Attribs="SnipSet">
            <PriceBase Value="33,51"/>
          </Mat>
          <Mat Caption="Патроны для строительно-монтажного пистолета" Code="101-1680" Units="1000 шт." Quantity="0,085" Attribs="SnipSet">
            <PriceBase Value="322"/>
          </Mat>
          <Mat Caption="Наконечники для полиэтиленовых труб" Code="101-1700" Units="кг" Quantity="0,47" Attribs="SnipSet">
            <PriceBase Value="28,67"/>
          </Mat>
          <Mat Caption="Арматура муфтовая" Code="103-9140" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Метиленхлорид" Code="113-0473" Units="кг" Quantity="0,52" Attribs="SnipSet">
            <PriceBase Value="13,4"/>
          </Mat>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Фасонные и соединительные части к полиэтиленовым трубам" Code="302-9911" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,0099" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="2,94" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
          <Mat Caption="Трубы напорные из полиэтилена низкого давления среднего типа, наружным диаметром 50 мм" Code="507-0591" Units="10 м" Quantity="9,46" Attribs="SnipSet">
            <PriceBase Value="196,19"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разметка деталей и перерезка труб."/>
          <Work Caption="Сборка узлов из отдельных деталей и фасонных частей с подготовкой под контактную сварку."/>
          <Work Caption="Прокладка трубопроводов на сварке и на клею из готовых узлов."/>
          <Work Caption="Установка муфтовой арматуры."/>
          <Work Caption="Установка креплений с пристрелкой пистолетом."/>
          <Work Caption="Гидравлическое испытание трубопровода и промывка водой."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы напорные из полиэтилена низкого давления среднего типа, наружным диаметром 50 мм" Number="14" Code="ТССЦ-507-0591" SysID="114" Units="10 м" Quantity="-5,6" PriceLevel="2001" IndexCode="ТССЦ-507-0591" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-5,6" KUnit="10" Result="-5,6"/>
        <PriceBase PZ="196,19" MT="196,19"/>
      </Position>
      <Position Caption="Труба из полипропилена PN 25/50" Number="15" Code="ТССЦ-507-3370" SysID="115" Units="м" Quantity="56" PriceLevel="2001" IndexCode="ТССЦ-507-3370" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="56" Result="56"/>
        <PriceBase PZ="125,75" MT="125,75"/>
      </Position>
      <Position Caption="Прокладка трубопроводов водоснабжения из напорных полиэтиленовых труб низкого давления среднего типа наружным диаметром 63 мм" Number="16" Code="ТЕР16-04-002-06" SysID="49" Units="100 м трубопровода" Quantity="211,42 / 100" PriceLevel="2001" IndexCode="ТЕР16-04-002-06" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="=211,42" KUnit="100" Result="2,1142"/>
        <PriceBase PZ="5969,45" OZ="1607,67" EM="1519,66" ZM="217,11" MT="2842,12"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.час" Quantity="141,52" Attribs="SnipSet" WorkClass="3,9">
            <PriceBase Value="11,36"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="13,46" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,05" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="081600" Units="маш.-ч" Quantity="13,34" Attribs="SnipSet">
            <PriceBase Value="110,25" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,34" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Дюбели с калиброванной головкой (в обоймах) 3х58,5 мм" Code="101-0137" Units="т" Quantity="0,00072" Attribs="SnipSet">
            <PriceBase Value="25747,83"/>
          </Mat>
          <Mat Caption="Клей 88-СА" Code="101-0329" Units="кг" Quantity="0,43" Attribs="SnipSet">
            <PriceBase Value="33,51"/>
          </Mat>
          <Mat Caption="Патроны для строительно-монтажного пистолета" Code="101-1680" Units="1000 шт." Quantity="0,085" Attribs="SnipSet">
            <PriceBase Value="322"/>
          </Mat>
          <Mat Caption="Наконечники для полиэтиленовых труб" Code="101-1700" Units="кг" Quantity="0,47" Attribs="SnipSet">
            <PriceBase Value="28,67"/>
          </Mat>
          <Mat Caption="Арматура муфтовая" Code="103-9140" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Метиленхлорид" Code="113-0473" Units="кг" Quantity="0,52" Attribs="SnipSet">
            <PriceBase Value="13,4"/>
          </Mat>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Фасонные и соединительные части к полиэтиленовым трубам" Code="302-9911" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,0156" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="4,67" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
          <Mat Caption="Трубы напорные из полиэтилена низкого давления среднего типа, наружным диаметром 63 мм" Code="507-0592" Units="10 м" Quantity="9,46" Attribs="SnipSet">
            <PriceBase Value="290,3"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разметка деталей и перерезка труб."/>
          <Work Caption="Сборка узлов из отдельных деталей и фасонных частей с подготовкой под контактную сварку."/>
          <Work Caption="Прокладка трубопроводов на сварке и на клею из готовых узлов."/>
          <Work Caption="Установка муфтовой арматуры."/>
          <Work Caption="Установка креплений с пристрелкой пистолетом."/>
          <Work Caption="Гидравлическое испытание трубопровода и промывка водой."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы напорные из полиэтилена низкого давления среднего типа, наружным диаметром 63 мм" Number="17" Code="ТССЦ-507-0592" SysID="116" Units="10 м" Quantity="-20" PriceLevel="2001" IndexCode="ТССЦ-507-0592" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-20" KUnit="10" Result="-20"/>
        <PriceBase PZ="290,3" MT="290,3"/>
      </Position>
      <Position Caption="Труба из полипропилена PN 25/63" Number="18" Code="ТССЦ-507-3371" SysID="117" Units="м" Quantity="200" PriceLevel="2001" IndexCode="ТССЦ-507-3371" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="200" Result="200"/>
        <PriceBase PZ="191,72" MT="191,72"/>
      </Position>
      <Position Caption="Кран шаровый муфтовый Valtec для воды диаметром 15 мм, тип в/н" Number="19" Code="ТССЦ-302-0068" SysID="118" Units="шт." Quantity="197" PriceLevel="2001" IndexCode="ТССЦ-302-0068" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="197" Result="197"/>
        <PriceBase PZ="36,66" MT="36,66"/>
      </Position>
      <Position Caption="Кран шаровый муфтовый Valtec для воды диаметром 15 мм, тип в/в" Number="20" Code="ТССЦ-302-0062" SysID="119" Units="шт." Quantity="4" PriceLevel="2001" IndexCode="ТССЦ-302-0062" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="30,97" MT="30,97"/>
      </Position>
      <Position Caption="Кран шаровый муфтовый Valtec для воды диаметром 20 мм, тип в/в" Number="21" Code="ТССЦ-302-0063" SysID="120" Units="шт." Quantity="38" PriceLevel="2001" IndexCode="ТССЦ-302-0063" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="38" Result="38"/>
        <PriceBase PZ="46,09" MT="46,09"/>
      </Position>
      <Position Caption="Муфта полипропиленовая соединительная диаметром 63 мм" Number="22" Code="ТССЦ-507-5012" SysID="121" Units="шт." Quantity="100" PriceLevel="2001" IndexCode="ТССЦ-507-5012" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="100" Result="100"/>
        <PriceBase PZ="9,04" MT="9,04"/>
      </Position>
      <Position Caption="Муфта полипропиленовая соединительная диаметром 50 мм" Number="23" Code="ТССЦ-507-5011" SysID="122" Units="шт." Quantity="28" PriceLevel="2001" IndexCode="ТССЦ-507-5011" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="28" Result="28"/>
        <PriceBase PZ="5,12" MT="5,12"/>
      </Position>
      <Position Caption="Муфта полипропиленовая соединительная диаметром 40 мм" Number="24" Code="ТССЦ-507-5010" SysID="123" Units="шт." Quantity="14" PriceLevel="2001" IndexCode="ТССЦ-507-5010" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="14" Result="14"/>
        <PriceBase PZ="2,69" MT="2,69"/>
      </Position>
      <Position Caption="Муфта полипропиленовая соединительная диаметром 32 мм" Number="25" Code="ТССЦ-507-5009" SysID="124" Units="шт." Quantity="325" PriceLevel="2001" IndexCode="ТССЦ-507-5009" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="325" Result="325"/>
        <PriceBase PZ="1,47" MT="1,47"/>
      </Position>
      <Position Caption="Муфта полипропиленовая соединительная диаметром 25 мм" Number="26" Code="ТССЦ-507-5008" SysID="125" Units="шт." Quantity="240" PriceLevel="2001" IndexCode="ТССЦ-507-5008" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="240" Result="240"/>
        <PriceBase PZ="1,07" MT="1,07"/>
      </Position>
      <Position Caption="Муфта полипропиленовая переходная диаметром 40х32 мм" Number="27" Code="ТССЦ-507-5061" SysID="126" Units="шт." Quantity="2" PriceLevel="2001" IndexCode="ТССЦ-507-5061" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="2,85" MT="2,85"/>
      </Position>
      <Position Caption="Угольник 90 град. полипропиленовый диаметром 40 мм" Number="28" Code="ТССЦ-507-3175" SysID="127" Units="шт." Quantity="200" PriceLevel="2001" IndexCode="ТССЦ-507-3175" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="200" Result="200"/>
        <PriceBase PZ="13,11" MT="13,11"/>
      </Position>
      <Position Caption="Угольник 90 град. полипропиленовый диаметром 25 мм" Number="29" Code="ТССЦ-507-3174" SysID="128" Units="шт." Quantity="120" PriceLevel="2001" IndexCode="ТССЦ-507-3174" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="120" Result="120"/>
        <PriceBase PZ="7,01" MT="7,01"/>
      </Position>
      <Position Caption="Угольник 90 град. полипропиленовый диаметром 50 мм" Number="30" Code="ТССЦ-507-3176" SysID="129" Units="шт." Quantity="40" PriceLevel="2001" IndexCode="ТССЦ-507-3176" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="40" Result="40"/>
        <PriceBase PZ="26,8" MT="26,8"/>
      </Position>
      <Position Caption="Угольник 90 град. полипропиленовый диаметром 63 мм" Number="31" Code="ТССЦ-507-4305" SysID="130" Units="шт." Quantity="20" PriceLevel="2001" IndexCode="ТССЦ-507-4305" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="20" Result="20"/>
        <PriceBase PZ="18,55" MT="18,55"/>
      </Position>
      <Position Caption="Тройник полипропиленовый переходной диаметром 63х32х63 мм" Number="32" Code="ТССЦ-507-3311" SysID="131" Units="шт." Quantity="12" PriceLevel="2001" IndexCode="ТССЦ-507-3311" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="12" Result="12"/>
        <PriceBase PZ="18,5" MT="18,5"/>
      </Position>
      <Position Caption="Тройник полипропиленовый переходной диаметром 40х32х40 мм" Number="33" Code="ТССЦ-507-3303" SysID="132" Units="шт." Quantity="22" PriceLevel="2001" IndexCode="ТССЦ-507-3303" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="22" Result="22"/>
        <PriceBase PZ="7,37" MT="7,37"/>
      </Position>
      <Position Caption="Тройник полипропиленовый переходной диаметром 32х20х32 мм" Number="34" Code="ТССЦ-507-3297" SysID="133" Units="шт." Quantity="2" PriceLevel="2001" IndexCode="ТССЦ-507-3297" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="3,35" MT="3,35"/>
      </Position>
      <Position Caption="Тройник полипропиленовый соединительный диаметром 63 мм" Number="35" Code="ТССЦ-507-3291" SysID="134" Units="шт." Quantity="12" PriceLevel="2001" IndexCode="ТССЦ-507-3291" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="12" Result="12"/>
        <PriceBase PZ="21,03" MT="21,03"/>
      </Position>
      <Position Caption="Муфта полипропиленовая переходная диаметром 63х40 мм" Number="36" Code="ТССЦ-507-5069" SysID="135" Units="шт." Quantity="4" PriceLevel="2001" IndexCode="ТССЦ-507-5069" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="7,59" MT="7,59"/>
      </Position>
      <Position Caption="Муфта полипропиленовая переходная диаметром 63х32 мм" Number="37" Code="ТССЦ-507-5068" SysID="138" Units="шт." Quantity="18" PriceLevel="2001" IndexCode="ТССЦ-507-5068" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="18" Result="18"/>
        <PriceBase PZ="7,2" MT="7,2"/>
      </Position>
      <Position Caption="Муфта полипропиленовая переходная диаметром 63х25 мм" Number="38" Code="ТССЦ-507-5067" SysID="137" Units="шт." Quantity="12" PriceLevel="2001" IndexCode="ТССЦ-507-5067" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="12" Result="12"/>
        <PriceBase PZ="6,39" MT="6,39"/>
      </Position>
      <Position Caption="Муфта полипропиленовая переходная диаметром 50х32 мм" Number="39" Code="ТССЦ-507-5064" SysID="139" Units="шт." Quantity="20" PriceLevel="2001" IndexCode="ТССЦ-507-5064" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="20" Result="20"/>
        <PriceBase PZ="4,32" MT="4,32"/>
      </Position>
      <Position Caption="Муфта полипропиленовая комбинированная, с внутренней резьбой диаметром 32х1&quot;" Number="40" Code="ТССЦ-507-5024" SysID="140" Units="шт." Quantity="4" PriceLevel="2001" IndexCode="ТССЦ-507-5024" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="19,34" MT="19,34"/>
      </Position>
      <Position Caption="Муфта полипропиленовая комбинированная, с внутренней резьбой диаметром 25х1&quot;" Number="41" Code="ТССЦ-507-5021" SysID="141" Units="шт." Quantity="200" PriceLevel="2001" IndexCode="ТССЦ-507-5021" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="200" Result="200"/>
        <PriceBase PZ="14,31" MT="14,31"/>
      </Position>
      <Position Caption="Установка воздухоотводчиков" Number="42" Code="ТЕР18-06-003-10" SysID="65" Units="1 шт." Quantity="39" PriceLevel="2001" IndexCode="ТЕР18-06-003-10" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="39" Result="39"/>
        <PriceBase PZ="123,44" OZ="18,86" EM="9,85" ZM="0,32" MT="94,73"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.час" Quantity="1,66" Attribs="SnipSet" WorkClass="3,9">
            <PriceBase Value="11,36"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краски масляные земляные марки МА-0115 мумия, сурик железный" Code="101-0388" Units="т" Quantity="7E-5" Attribs="SnipSet">
            <PriceBase Value="18903,63"/>
          </Mat>
          <Mat Caption="Олифа комбинированная, марки К-3" Code="101-0628" Units="т" Quantity="4E-5" Attribs="SnipSet">
            <PriceBase Value="21186,76"/>
          </Mat>
          <Mat Caption="Очес льняной" Code="101-1669" Units="кг" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="40,7"/>
          </Mat>
          <Mat Caption="Воздухоотводчик автоматический с наружным резьбовым присоединением Рр=1,0 МПа, Т max = 120 град С, D = 15 мм" Code="301-1489" Units="шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="69,12"/>
          </Mat>
          <Mat Caption="Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением 0,1 и 0,25 МПа (1 и 2,5 кгс/см2), диаметром 15 мм" Code="507-0944" Units="шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="15,48"/>
          </Mat>
          <Mat Caption="Прокладки из паронита марки ПМБ, толщиной 1 мм, диаметром 100 мм" Code="509-0967" Units="1000 шт." Quantity="0,001" Attribs="SnipSet">
            <PriceBase Value="6329,76"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Сверление отверстий для креплений, установка и заделка креплений."/>
          <Work Caption="Установка воздухосборников и воздухоотводчиков."/>
          <Work Caption="Присоединение воздухосборников к трубопроводам."/>
          <Work Caption="Насадка и соединение фланцев на патрубки и концы труб."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Прочие работы" SysID="4">
      <Position Caption="Изоляция трубопроводов диаметром 180 мм изделиями из вспененного каучука («Армофлекс»), вспененного полиэтилена («Термофлекс») трубками" Number="43" Code="ТЕР26-01-017-01" SysID="72" Units="10 м трубопровода" Quantity="256 / 10" PriceLevel="2001" IndexCode="ТЕР26-01-017-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10030" Bookmark="255">
        <Quantity Fx="=256" KUnit="10" Result="25,6"/>
        <PriceBase PZ="2351,88" OZ="41,71" EM="27,21" MT="2282,96"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="3,52" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Mch Caption="Установки для изготовления бандажей, диафрагм, пряжек" Code="332101" Units="маш.-ч" Quantity="0,39" Attribs="SnipSet">
            <PriceBase Value="2,52"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,25" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краска «Армофиниш»" Code="101-2466" Units="л" Quantity="1,438" Attribs="SnipSet">
            <PriceBase Value="337,07"/>
          </Mat>
          <Mat Caption="Лента самоклеящаяся «Армофлекс» 3х50 мм" Code="101-2481" Units="м" Quantity="15" Attribs="SnipSet">
            <PriceBase Value="3,75"/>
          </Mat>
          <Mat Caption="Трубки из вспененного полиэтилена (пенополиэтилен) «Термофлекс» диаметром 108х13 мм" Code="104-0162" Units="м" Quantity="11" Attribs="SnipSet">
            <PriceBase Value="153,75"/>
          </Mat>
          <Mat Caption="Клипсы (зажимы)" Code="104-0169" Units="шт." Quantity="30" Attribs="SnipSet">
            <PriceBase Value="1,11"/>
          </Mat>
          <Mat Caption="Клей «Армофлекс» 520" Code="113-0393" Units="л" Quantity="0,143" Attribs="SnipSet">
            <PriceBase Value="74,61"/>
          </Mat>
          <Mat Caption="Очиститель для клея «Армофлекс»" Code="113-0394" Units="л" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="228,27"/>
          </Mat>
          <Mat Caption="Листы алюминиевые марки АД1Н, толщиной 0,5 мм" Code="506-0879" Units="кг" Quantity="0,033" Attribs="SnipSet">
            <PriceBase Value="67,11"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка изделий на трубопровод с подгонкой и вырезами по месту."/>
          <Work Caption="Промазка швов клеевым составом."/>
          <Work Caption="Проклеивание швов самоклеящейся лентой."/>
          <Work Caption="Крепление изделий зажимами."/>
          <Work Caption="Изготовление и установка диафрагм."/>
          <Work Caption="Окрашивание поверхности изоляции."/>
        </WorksList>
      </Position>
      <Position Caption="Очиститель для клея «Армофлекс»" Number="44" Code="ТССЦ-113-0394" SysID="161" Units="л" Quantity="-0,512" PriceLevel="2001" IndexCode="ТССЦ-113-0394" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="-0,512" Result="-0,512"/>
        <PriceBase PZ="228,27" MT="228,27"/>
      </Position>
      <Position Caption="Клей «Армофлекс» 520" Number="45" Code="ТССЦ-113-0393" SysID="160" Units="л" Quantity="-3,661" PriceLevel="2001" IndexCode="ТССЦ-113-0393" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="-3,661" Result="-3,661"/>
        <PriceBase PZ="74,61" MT="74,61"/>
      </Position>
      <Position Caption="Трубки из вспененного полиэтилена (пенополиэтилен) «Термофлекс» диаметром 108х13 мм" Number="46" Code="ТССЦ-104-0162" SysID="159" Units="м" Quantity="-281,6" PriceLevel="2001" IndexCode="ТССЦ-104-0162" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="-281,6" Result="-281,6"/>
        <PriceBase PZ="153,75" MT="153,75"/>
      </Position>
      <Position Caption="Краска «Армофиниш»" Number="47" Code="ТССЦ-101-2466" SysID="158" Units="л" Quantity="-36,81" PriceLevel="2001" IndexCode="ТССЦ-101-2466" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="-36,81" Result="-36,81"/>
        <PriceBase PZ="337,07" MT="337,07"/>
      </Position>
      <Position Caption="Трубки из вспененного полиэтилена, внутренний диаметр 57 мм, толщина 13 мм" Number="48" Code="ТССЦ-104-0947" SysID="162" Units="м" Quantity="281,6" PriceLevel="2001" IndexCode="ТССЦ-104-0947" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="281,6" Result="281,6"/>
        <PriceBase PZ="37,54" MT="37,54"/>
      </Position>
      <Position Caption="Погрузочные работы при автомобильных перевозках: мусора строительного с погрузкой вручную" Number="49" Code="ТССЦпг-01-01-01-041" SysID="156" Units="1 т груза" Quantity="3,86" PriceLevel="2001" IndexCode="ТССЦпг-01-01-01-041" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10135">
        <Quantity Fx="3,86" Result="3,86"/>
        <PriceBase PZ="36,34" OZ="4,15" EM="32,19"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 15 км I класс груза" Number="50" Code="ТССЦпг-03-21-01-015" SysID="157" Units="1 т груза" Quantity="3,86" PriceLevel="2001" IndexCode="ТССЦпг-03-21-01-015" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="3,86" Result="3,86"/>
        <PriceBase PZ="15,38" EM="15,38"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные затраты" Value="1" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="2"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
  </GsDocSignatures>
</Document>
